.ele-widget-box01{overflow: hidden;background-color: #ebeff3;}
.ele-widget-box01 .w-ele-header-area{margin-bottom: 50px;text-align: center;}
.ele-widget-box01 .w-ele-header-area .w-ele-title{font-weight: 600;font-size: 64px;line-height: 1;color: var(--bs-link-color);}
.ele-widget-box01 .ele01-element-posts-wrapper{display: flex;flex-wrap: wrap;margin-left: 0;margin-right: 0;position: relative;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item{padding-right: 15px;padding-left: 15px;margin-bottom: 30px;height: 60vh;overflow: hidden;transition: .7s;position: relative;flex: 1;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active{flex:8;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item:first-child{margin-left: 0;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-staticbox-wrapper{width: 100%;height: 100%;display: flex;align-items: center;position: relative;overflow: hidden;background-color: #ffffff;border-radius: 30px;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox{ height: 100%;width: 100%;background-repeat: no-repeat;transition: .5s;z-index: 0;position: absolute;background-position: center center;background-size: cover;border-radius: 20px;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox{width: 375px;position: unset;}
.ele-widget-box01 .ele01-img{display: none;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox .ele01-box-number{display: none;}
.ele-widget-box01 .ele01-box-number{position: absolute;width: 100%;top: 30px;right: 15px;font-size: 20px;line-height: 20px;text-align: center;color: var(--bs-link-color);background: #ebeff3;height: 70px;width: 70px;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0 auto;font-weight: 600;}
.ele-widget-box01 .ele01-bg-imgbox .ele01-static-box-title{position: absolute;bottom: 370px;left: 35%;top: auto;font-size: 28px;line-height: 38px;margin: 0;z-index: 1;inline-size: 350px;color: var(--bs-link-color);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;line-clamp: 1;-webkit-box-orient: vertical;-khtml-transform: translateX(-50%) translateY(0) rotate(180deg);-moz-transform: translateX(-50%) translateY(0) rotate(180deg);-ms-transform: translateX(-50%) translateY(0) rotate(180deg);-o-transform: translateX(-50%) translateY(0) rotate(180deg);transform: translateX(-90%) translateY(-50%) rotate(-90deg);transform-origin: bottom right;font-weight: 500;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox .ele01-static-box-title{ opacity: 0; visibility: hidden; transition: .2s; transition-delay: 0s;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box{position: unset;padding: 0 18px;opacity: 1;visibility: visible;transition: .9s ease-out;transition-delay: .2s;width: 50%;height: auto;visibility: visible;transition: .5s;transition-delay: .2s;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-content-box{position: absolute;top: 0;right: 0;left: 0;bottom: 0;padding: 60px;text-align: left;display: flex;align-items: flex-end;width: 100%;height: 100%;justify-content: space-between;transition: .5s;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box,
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox .ele01-static-box-title {opacity: 0;visibility: hidden;transition: .2s;transition-delay: 0s}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-title {font-size: 28px;line-height: 36px;margin-bottom: 15px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;overflow-wrap: break-word;color: #fff;}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-desc {color: #fff;;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 4;line-clamp: 4;-webkit-box-orient: vertical;width: 370px}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-content-inner {width: 350px}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box .ele01-content-inner {width: 380px}
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box .ele01-static-box-title,
.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box .ele01-static-box-desc { color: var(--bs-link-color)}
@media (max-width: 1366x) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-desc { width:300px }
}
@media (min-width: 1025px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item:not(.ele01-active) .ele01-bg-imgbox {background-color:#ffffff;background-image: none!important}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item:not(.ele01-active) .ele01-bg-imgbox { background-color: #ffffff}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item:not(.ele01-active) .ele01-bg-imgbox::after {background: transparent}
}
@media (min-width: 1201px) and (max-width:1400px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-static-box-title,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-title {font-size:22px;line-height: 28px}
}
@media (max-width: 1280px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.pbmit-active .ele01-content-box .ele01-content-inner {width:250px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box {padding: 0 30px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-static-box-title {left: 25% }
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-box-number {right: 15px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox {width: 330px}
}
@media (max-width: 1200px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-desc {width:240px}
}
@media (min-width: 1025px) and (max-width:1200px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-static-box-title,
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-title {font-size:20px;line-height: 26px}
}
@media (max-width: 1025px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-box-number {right:10px;height: 60px;width: 60px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-desc {width: 100%}
}
@media (max-width: 1024px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active,.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item {flex:unset}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox,.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox {width: 50%}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-static-box-title,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-title {font-size: 24px;line-height: 30px;color: #00112e}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box {opacity: 1;visibility: visible;width: 50%;position: unset;align-items: center}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-static-box-title,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-box-number {display: none}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-staticbox-wrapper {background-color: #ffffff;}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox {position: unset}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-title,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-desc {color: #00112e}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox img {border-radius: 20px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box {padding: 0 30px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-content-inner,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box .ele01-content-inner {width: 100%}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-staticbox-wrapper {border-radius: 30px}
}
@media (max-width: 575px) {
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox {position:unset;background-image: unset!important}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-staticbox-wrapper,.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-img {display: block}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-bg-imgbox,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox {width: 100%}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item {height: 100%}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item.ele01-active .ele01-content-box,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box {padding: 40px 30px}
    .ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-bg-imgbox .ele01-static-box-title,
	.ele-widget-box01 .ele01-element-posts-wrapper .ele01-item .ele01-content-box .ele01-static-box-title {font-size: 20px;line-height: 30px}
}